{
  "type": "service_account",
  "project_id": "neymarci",
  "private_key_id": "2f5dc1633c6569c9dfdb0002dcce1f7198a8ea35",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvwIBADANBgkqhkiG9w0BAQEFAASCBKkwggSlAgEAAoIBAQC9PlrBATNe6HRn\n/DIA4EAiu7FRziLG0MQmLs2kH5sVVb5lPB4zz55ZUzht864Zq+QrPJi930nKZIef\nbVbWpy0dMMo/0iRdQYL+rLM88zmKFHryorYWaohCtEa5wxuTDq0y5Qws7c1ruzIb\njkcbcZ6giDpwYYU6deoyJOz+/OayJ7q8fJvuVUmsr1L+v9XTdw4WxwbKLEHwEhfh\nBPhS72qY4FPj/gStYtUd5ofo9JbpjGfCY6Udn9xudMfZ5kJD5UwLyzhCeEgfMm9Z\na2dHIl2a4YdxxlJZNLHhIALmi7hwRiO/cEeA+hrdCKa2AYFyCCR+wEAEXHB8y+MP\n5+pcnYodAgMBAAECggEAS6CUJyaCL48JGhdEqmnz542HpvAQoNCEWtgAcXL6CJQs\nEwvr6/uwRfVGi1ZDQNobRJYiWlrWA+6Z7oIFHqJPmqdJZCjoRGZuYbWFqblvyLk3\niyiwSRQI4VNnIkyRA/ttBvZXH8tm+QMl2rJIw3RsFq5qYEfwtLSzw5dTKPHLhe09\n6mB0PtvgIh/iRPKV+GPGnkAU3IxjWZ52rg6QU6YageUTo9fVrLyLAqXFpM7SUu6u\nuMmTwEsFo2j3VP42omuIrECr9dtJOU4UIefaZbfcSVR/xVDWPsrUrLQXPo4JAXm4\nvXr+acSlEkojR9AJ0pRUy15hGjDEGKCAe15AMqtC9wKBgQD+Hm9W7HiJ/PEKOIO1\n/TDipluzqkePwLKAswYaaVNFFlNsoWpl6ffNLH16p6eo5KD6u+2uRjUnXSNxNrFJ\nJSOqLnq+YRMK4dOFC16hU0nlv184XbknGjY/ldWSE8qH41b+LoC7kg8atnscvB/S\nC/7NLx5HY4cANL0ZpuTEcJoRGwKBgQC+pPp2T9ZlOSEOl9OnqMkv/6sCdX3M7Fip\nkLxNqulv6KtHAyAfwxkpd8Iz1ZrhYhXnjeJTCUJoVVPzZGUzDrH2eZiXLem7dlp1\na88BR0OLFkVPVtM8ElkWCCvckQmnD9FgVCVF/TAvsxCPoZNHAqDBN1nen1brSQjE\n+83Tz8y9JwKBgQDSiy7eiyA3281uFXLzJusI7qKN0mhmL1b2EN3epiNq21uVZou8\nEsTQRqtUI3JjGcJS27/Ko7rIeX+y/oiWvOG2z7m84LshSgexdMEb0uEoLI3dKrIM\nNsh5mFASLrmgKvjZsnfQcOx4ynZoUWnf4zZilEZ3CXxB7HA8v61NIKpVvwKBgQCm\nyn3aLsU67/1s4AYr4+6IkN0TnKlANPLo/xjPtpze7KeUzDY5s536+qysXtBPKVpS\nqH5++VXhI+37vjUPs2adZgrLET8xZD2GB5km3CtKr2RaInNSVhccwG9nXHkecSdU\naKnnjriusrHlh43rjXAJOxzkOXF5Df+fH1IXYvET9wKBgQCOwf+WdOh4EcVN91hm\n8W5RkDmOk7iXDIEEdWhNshmGBWfPUCvUpXuamTumP7gxUT4dMiW1uNZIEJMeN3N3\nsZigG09Oh44M6182sHLcu0RKWlhdmnpiVCb/0uFHuy7A2IeJWF6VNvZ40aNC2DIj\nW4HSXoBhvBf1xtmb4K1yXiKCXA==\n-----END PRIVATE KEY-----\n",
  "client_email": "naymar@neymarci.iam.gserviceaccount.com",
  "client_id": "108744813993569384147",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/naymar%40neymarci.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
